import { useLocalSearchParams } from "expo-router";
import { MapsPage } from "../../../src/route/screens/maps";

export default function ActiveTravel () {
    const { id } = useLocalSearchParams<{ id: string }>();
    if (!id) {
        return null;
    }
    return (
        <MapsPage routeId={parseInt(id)} />
    );
}